Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.rpc.holders
Class ByteHolder

    java.lang.Object
      javax.xml.rpc.holders.ByteHolder

All Implemented Interfaces:
  Holder

public final class ByteHolder
extends java.lang.Object
implements Holder

Holder for `byte`s.

Version:
  1.0

Field Summary
`byte` | `value` The `byte` contained by this holder.

Constructor Summary
`ByteHolder()` Make a new `ByteHolder` with a `null` value.
`ByteHolder(byte value)` Make a new `ByteHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public byte value

  The `byte` contained by this holder.

Constructor Detail

### ByteHolder

    public ByteHolder()

  Make a new `ByteHolder` with a `null` value.

### ByteHolder

    public ByteHolder(byte value)

  Make a new `ByteHolder` with `value` as the value.

Parameters:
  `value` - the `byte` to hold

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.